:root {
  --_colors---black: #000204;
  --_typography---body: "Helvetica Neue", Arial, sans-serif;
  --_colors---white: white;
  --_typography---body--n: 1rem;
  --_typography---heading: "Helvetica Neue", Arial, sans-serif;
  --link-color--link-primary: var(--base-color-brand--blue);
  --background-color--background-primary: var(--base-color-neutral--black);
  --text-color--text-alternate: var(--base-color-neutral--white);
  --text-color--text-primary: var(--base-color-neutral--black);
  --text-color--text-secondary: var(--base-color-neutral--neutral-darker);
  --_typography---body--s: .875rem;
  --border-color--border-primary: var(--base-color-neutral--neutral-lightest);
  --_typography---body--xs: .75rem;
  --background-color--background-alternate: var(--base-color-neutral--white);
  --background-color--background-secondary: var(--base-color-brand--blue);
  --_colors---neutral-500: #86a6bd;
  --background-color--background-tertiary: var(--base-color-brand--pink);
  --border-color--border-alternate: var(--base-color-neutral--neutral-darker);
  --background-color--background-warning: var(--base-color-system--warning-yellow);
  --text-color--text-warning: var(--base-color-system--warning-yellow-dark);
  --_typography---heading--h-60: 3.75rem;
  --_colors---neutral-100: #d6e6f5;
  --_typography---body--m: 1.125rem;
  --_typography---heading--h-44: 2.75rem;
  --_colors---neutral-900: #1a1a1a;
  --_typography---heading--h-24: 1.5rem;
  --_typography---heading--h-84: 5.25rem;
  --_typography---body--l: 1.25rem;
  --_typography---heading--h-20: 1.25rem;
  --_typography---heading--h-32: 2rem;
  --_colors---neutral-50: #faf2ed;
  --base-color-brand--blue-light: #d9e5ff;
  --base-color-brand--blue: #2d62ff;
  --_colors---neutral-200: #c2d1db;
  --base-color-brand--blue-dark: #080331;
  --_colors---neutral-300: #d9d9d9;
  --base-color-brand--pink-light: #ffaefe;
  --base-color-brand--pink: #dd23bb;
  --_colors---neutral-600: #666;
  --base-color-brand--pink-dark: #3c043b;
  --_colors---neutral-700: #595c5e;
  --base-color-neutral--black: #000;
  --_colors---neutral-800: #2b2929;
  --base-color-neutral--white: #fff;
  --base-color-neutral--neutral-lightest: #eee;
  --_colors---neutral-950: #030508;
  --base-color-neutral--neutral-lighter: #ccc;
  --_colors---neutral-975: #030d14;
  --base-color-neutral--neutral-light: #aaa;
  --base-color-neutral--neutral: #666;
  --base-color-neutral--neutral-dark: #444;
  --base-color-neutral--neutral-darker: #222;
  --base-color-neutral--neutral-darkest: #111;
  --base-color-system--success-green: #cef5ca;
  --base-color-system--success-green-dark: #114e0b;
  --base-color-system--warning-yellow: #fcf8d8;
  --base-color-system--warning-yellow-dark: #5e5515;
  --base-color-system--error-red: #f8e4e4;
  --base-color-system--error-red-dark: #3b0b0b;
  --base-color-system--focus-state: #2d62ff;
  --background-color--background-success: var(--base-color-system--success-green);
  --background-color--background-error: var(--base-color-system--error-red);
  --border-color--border-secondary: var(--base-color-brand--blue);
  --link-color--link-secondary: var(--base-color-neutral--black);
  --link-color--link-alternate: var(--base-color-neutral--white);
  --text-color--text-success: var(--base-color-system--success-green-dark);
  --text-color--text-error: var(--base-color-system--error-red-dark);
}

body {
  background-color: var(--_colors---black);
  font-family: var(--_typography---body);
  color: var(--_colors---white);
  font-size: var(--_typography---body--n);
  --_typography---body: "Helvetica Neue", Arial, sans-serif;
  --_typography---body--n: 1rem;
  --_typography---heading: "Helvetica Neue", Arial, sans-serif;
  --_typography---body--s: .875rem;
  --_typography---body--xs: .75rem;
  --_typography---heading--h-60: 3.75rem;
  --_typography---body--m: 1.125rem;
  --_typography---heading--h-44: 2.75rem;
  --_typography---heading--h-24: 1.5rem;
  --_typography---heading--h-84: 5.25rem;
  --_typography---body--l: 1.25rem;
  --_typography---heading--h-20: 1.25rem;
  --_typography---heading--h-32: 2rem;
  line-height: 1.5;
}

h1 {
  font-family: var(--_typography---heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4rem;
  font-weight: 400;
  line-height: 1.1;
}

h2 {
  font-family: var(--_typography---heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.2;
}

h3 {
  font-family: var(--_typography---heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.2;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--link-color--link-primary);
}

ul, ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

li {
  margin-bottom: .25rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

strong {
  font-weight: bold;
}

blockquote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.z-index-2 {
  z-index: 2;
  position: relative;
}

.form_message-success {
  color: #fffc;
  height: 100%;
  font-size: var(--_typography---body--s);
  text-align: left;
  background-color: #fff0;
  border-radius: 1.25rem;
  padding: 0;
}

.padding-global {
  z-index: 2;
  padding-left: 1.875rem;
  padding-right: 1.875rem;
  position: relative;
}

.text-size-tiny {
  font-size: var(--_typography---body--xs);
}

.form_field-wrapper {
  flex: 1;
}

.text-size-small {
  font-size: .875rem;
}

.form_input {
  background-color: #0000;
  border: 1px #000;
  border-bottom: 1px solid #fff;
  margin-bottom: 0;
  padding: .5rem 0 1rem;
  font-size: 1rem;
  line-height: 1.4;
}

.form_input:focus {
  border-bottom-color: var(--_colors---neutral-500);
}

.form_input::placeholder {
  color: #ffffffb3;
}

.form_input.is-select-input {
  color: var(--text-color--text-secondary);
}

.form_input.search {
  z-index: 1;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  color: #fff;
  background-color: #ffffff0a;
  background-image: url("https://cdn.prod.website-files.com/69e5dfb68952ec18c1300dbe/69e68ad342e6f597cb79a229_search.svg");
  background-position: 98%;
  background-repeat: no-repeat;
  background-size: 24px 24px;
  border-style: none;
  border-width: 0;
  border-radius: 100rem;
  min-height: 3rem;
  padding-top: 1rem;
  padding-left: 1.25rem;
  line-height: 1;
  position: relative;
}

.form_input.search::placeholder {
  color: #fff;
}

.form_input.is-text-area {
  resize: vertical;
  min-height: 6.25rem;
  font-size: 1rem;
}

.form_input.newsletter {
  z-index: 1;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  color: #fff;
  background-color: #ffffff0a;
  border-style: none;
  border-width: 0;
  border-radius: 100rem;
  min-height: 3rem;
  padding-top: 1rem;
  padding-left: 1.25rem;
  line-height: 1;
  position: relative;
}

.form_input.newsletter::placeholder {
  color: #ffffffa6;
}

.container-large {
  width: 100%;
  max-width: 86.25rem;
  margin-left: auto;
  margin-right: auto;
}

.form_message-error {
  color: #fff;
  background-color: #6b4747;
  border-radius: .5rem;
  margin-top: .75rem;
  padding: .75rem;
}

.form_component {
  margin-bottom: 0;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button-group.is-center {
  justify-content: center;
  align-items: center;
}

.hide {
  display: none;
}

.padding-section-medium {
  padding-top: 5.25rem;
  padding-bottom: 5.25rem;
}

.section {
  position: relative;
}

.section.artists2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  overflow: hidden;
}

.navbar1_menu-button {
  padding: 0;
}

.dropdown-chevron {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.navbar1_dropdown-link {
  padding: .5rem 1rem;
}

.navbar1_dropdown-link.w--current {
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
}

.navbar1_component {
  z-index: 100;
  letter-spacing: -.1px;
  background-color: #0000;
  align-items: center;
  width: 100%;
  padding: 1.75rem 5% .25rem;
  font-size: .9375rem;
  display: flex;
  position: fixed;
  top: 0;
}

.navbar1_container {
  border-radius: 1rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 77.5rem;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  transition: all .4s cubic-bezier(.064, .716, .614, 1.002);
  display: flex;
}

.navbar1_container.is-scrolled {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #0003;
}

.navbar1_logo {
  height: 2.75rem;
}

.navbar1_dropdown-toggle {
  grid-column-gap: .5rem;
  align-items: center;
  padding: .5rem 1rem;
  display: flex;
}

.navbar1_link {
  padding: .5rem 1rem;
}

.navbar1_link.w--current {
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
}

.navbar1_logo-link {
  border-radius: 1rem;
  margin-left: -1rem;
  padding: .5rem 1rem .75rem;
  transition: all .4s cubic-bezier(.006, .803, .673, 1.014);
}

.navbar1_logo-link.is-scrolled {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #0003;
}

.navbar1_dropdown-list.w--open {
  border: var(--\<unknown\|relume-variable-border-width\>) solid var(--\<unknown\|relume-variable-color-scheme-1-border\>);
  border-radius: var(--\<unknown\|relume-variable-radius-small\>);
  background-color: var(--\<unknown\|relume-variable-color-scheme-1-background\>);
  padding: .5rem;
}

.navbar1_menu {
  border-radius: 1rem;
  align-items: center;
  margin-right: -1rem;
  padding: .5rem 1rem;
  transition: all .4s cubic-bezier(.006, .803, .673, 1.014);
  display: flex;
  position: static;
}

.navbar1_menu.is-scrolled {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #0003;
}

.padding-nav {
  padding-top: 6rem;
}

.glass-btn {
  z-index: 1;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  width: 100%;
  color: var(--_colors---white);
  font-size: var(--_typography---body--s);
  text-align: center;
  letter-spacing: .01em;
  isolation: isolate;
  background-color: #ffffff0a;
  border-radius: 1000rem;
  justify-content: center;
  align-items: center;
  padding: 1rem 1.25rem;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  transition-property: all;
  transition-duration: .4s;
  transition-timing-function: cubic-bezier(.445, .05, .55, .95);
  display: inline-flex;
  position: relative;
  overflow: hidden;
}

.glass-btn.icon-only {
  width: 3rem;
  height: 3rem;
  padding: .25rem;
}

.glass-btn.icon-only.xs {
  width: 2.25rem;
  height: 2.25rem;
}

.glass-btn.tag {
  background-color: #ffffff03;
  height: 1.875rem;
  padding: .625rem 1rem;
}

.glass-btn.icon-only2 {
  width: 3rem;
  height: 3rem;
  padding: .25rem;
}

.glass-btn.icon-only2.is-small {
  width: 2.5rem;
  height: 2.5rem;
}

.glass-btn.is-newsletter {
  color: #ffffffa6;
  font-size: var(--_typography---body--n);
}

.glass-btn-outer {
  --_typography---body: "Helvetica Neue", Arial, sans-serif;
  --_typography---body--n: 1rem;
  --_typography---heading: "Helvetica Neue", Arial, sans-serif;
  --_typography---body--s: .875rem;
  --_typography---body--xs: .75rem;
  --_typography---heading--h-60: 3.75rem;
  --_typography---body--m: 1.125rem;
  --_typography---heading--h-44: 2.75rem;
  --_typography---heading--h-24: 1.5rem;
  --_typography---heading--h-84: 5.25rem;
  --_typography---body--l: 1.25rem;
  --_typography---heading--h-20: 1.25rem;
  --_typography---heading--h-32: 2rem;
  border-radius: 100rem;
  flex: none;
  display: flex;
  position: relative;
}

.glass-btn-outer.fs1-filters {
  cursor: pointer;
  height: 3rem;
}

.glass-btn-outer.artists2_card-icon {
  display: none;
}

.glass-btn-outer.artists1-next {
  transition: transform .3s;
}

.glass-btn-outer.artists1-next:hover {
  transform: translate(6px);
}

.glass-btn-outer.artists1-prev {
  transition: transform .3s;
}

.glass-btn-outer.artists1-prev:hover {
  transform: translate(-6px);
}

.glass-btn-border {
  z-index: 1;
  pointer-events: none;
  border-radius: inherit;
  background-color: #fff3;
  background-image: none;
  width: 100%;
  height: 100%;
  padding: 1px;
  transition-property: all;
  transition-duration: .4s;
  transition-timing-function: cubic-bezier(.445, .05, .55, .95);
  position: absolute;
  inset: 0;
}

.glass-btn-border-glow1 {
  filter: blur(12px);
  background-color: #fff;
  width: 25%;
  height: 1.875rem;
  position: absolute;
  inset: -15% auto auto -5%;
}

.glass-btn-border-glow2 {
  filter: blur(12px);
  background-color: #fff;
  width: 25%;
  height: 1.875rem;
  position: absolute;
  bottom: -15%;
  right: -5%;
}

.eyebrow {
  font-family: var(--_typography---body);
  font-size: var(--_typography---body--m);
  letter-spacing: .1em;
  text-transform: uppercase;
  font-weight: 400;
  line-height: .93;
}

.h-60 {
  font-size: var(--_typography---heading--h-60);
  letter-spacing: -.03em;
  line-height: .84;
}

.h-60.blog2-heading {
  line-height: .95;
}

.gap-1-75 {
  grid-column-gap: 1.75rem;
  grid-row-gap: 1.75rem;
}

.opacity-60 {
  opacity: .6;
}

.h-24 {
  font-size: var(--_typography---heading--h-24);
  line-height: 1.4;
}

.footer1_component {
  position: relative;
  overflow: hidden;
}

.footer1_component:where(.w-variant-3309f6f6-6eb0-243c-810d-e638ed2b8cd3) {
  overflow: visible;
}

.footer1-container {
  flex-flow: column;
  padding-top: 6rem;
  padding-bottom: 1.875rem;
  display: flex;
}

.footer1-bg {
  z-index: 1;
  width: 100%;
  position: absolute;
  inset: auto 0% 0%;
}

.footer1_top {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  color: #f9f3ee;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 6rem;
  display: flex;
}

.footer1_top:where(.w-variant-3309f6f6-6eb0-243c-810d-e638ed2b8cd3) {
  display: none;
}

.h-84 {
  font-size: var(--_typography---heading--h-84);
  letter-spacing: -.03em;
  line-height: .93;
}

.footer1_content {
  grid-column-gap: 1.875rem;
  grid-row-gap: 1.875rem;
  flex-flow: column;
  display: flex;
}

.footer1_content-block {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  border-bottom: 1px solid #ffffff80;
  grid-template-rows: auto;
  grid-template-columns: .8fr 1.2fr;
  grid-auto-columns: 1fr;
  padding-bottom: 4rem;
  display: grid;
}

.footer1_content-block.legal {
  border-bottom-style: none;
  padding-bottom: 0;
}

.footer1_content-left {
  grid-column-gap: 3.5rem;
  grid-row-gap: 3.5rem;
  flex-flow: column;
  max-width: 31rem;
  display: flex;
}

.footer1_newsletter {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  color: #fff9;
  flex-flow: column;
  display: flex;
}

.newsletter_form {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  display: flex;
}

.newsletter_form-inner {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.max-w-360 {
  max-width: 22.5rem;
}

.form-input-glow {
  border-radius: 100rem;
  width: 100%;
  position: relative;
}

.error-msg {
  color: #d89191;
  font-size: var(--_typography---body--xs);
  margin-top: .5rem;
  display: none;
}

.footer1_brand {
  margin-right: auto;
  display: block;
}

.footer1_brand-img {
  height: 3.5rem;
}

.footer1_links-wrapper {
  grid-column-gap: 8vw;
  grid-row-gap: 8vw;
  justify-content: space-between;
  width: 100%;
  padding-left: 6vw;
  display: flex;
}

.footer1_links-wrapper.legal {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  text-align: center;
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  text-align: center;
  justify-content: flex-start;
  display: flex;
}

.footer1_links-col {
  grid-column-gap: .875rem;
  grid-row-gap: .875rem;
  flex-flow: column;
  display: flex;
}

.footer1_links-col_title {
  letter-spacing: .01em;
  text-transform: uppercase;
  margin-top: 25px;
  margin-bottom: .75rem;
  line-height: 1;
}

.footer1_social-grid {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto auto;
  grid-template-columns: max-content 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer1_social-link {
  width: 1.5rem;
  height: 1.5rem;
}

.footer1_link {
  font-size: var(--_typography---body--s);
  letter-spacing: -.01em;
  border-bottom: 1px solid #fff0;
  margin-right: auto;
  line-height: 1.5;
  transition: all .3s;
  display: block;
}

.footer1_link:hover {
  border-bottom: 1px solid var(--_colors---white);
}

.footer1_link.text, .footer1_link.text:hover {
  border-bottom-style: none;
}

.footer1_link.text, .footer1_link.text:hover {
  border-bottom-style: none;
}

.footer1_link.legal {
  color: #f9f3ee;
  border-bottom-style: solid;
  border-bottom-color: #f9f3ee;
  margin-right: 0;
  font-weight: 300;
}

.footer1_link.legal:hover {
  border-bottom-color: #f9f3ee;
}

.opacity-80 {
  opacity: .8;
}

.contact1-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.contact1_content {
  grid-column-gap: 5.75rem;
  grid-row-gap: 5.75rem;
  flex-flow: column;
  padding-top: 6.25rem;
  padding-right: 5vw;
  display: flex;
}

.contact1_cta {
  border-radius: 1.25rem;
  position: relative;
}

.contact1_content-top {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  display: flex;
}

.contact1_content-bottom {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.contact1_link {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.contact1_link-icon {
  border-radius: 100rem;
  width: 2.25rem;
  height: 2.25rem;
  position: relative;
}

.contact1_link-icon-inner {
  z-index: 1;
  border-radius: inherit;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #ffffff14;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.contact1_link-icon_glow {
  z-index: 2;
  pointer-events: none;
  border-radius: inherit;
  background-image: linear-gradient(113deg, #fff, #fff3 39% 61%, #fff);
  width: 100%;
  height: 100%;
  padding: 1px;
  position: absolute;
}

.contact1_form-block {
  height: 100%;
  margin-bottom: 0;
}

.contact1_cta-glow {
  z-index: 2;
  pointer-events: none;
  border-radius: inherit;
  background-image: radial-gradient(circle at 100% 88%, #fff, #ffffff0a 40%), radial-gradient(circle at 0 10%, #fff, #ffffff1a 32%);
  padding: 1px;
  position: absolute;
  inset: 0%;
}

.contact1_cta-inner {
  z-index: 1;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #ffffff1a;
  border-radius: 1.125rem;
  height: 100%;
  padding: 2rem;
  position: relative;
  overflow: hidden;
}

.contact1_form {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  flex-flow: column;
  display: flex;
}

.contact1_form-label {
  font-size: var(--_typography---body--l);
  margin-bottom: 1.25rem;
  font-weight: 400;
  line-height: 1.4;
}

.contact1-bg {
  z-index: 1;
  width: 100%;
  max-width: 90rem;
}

.contact1-bg-wrap {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.career1_list {
  grid-column-gap: 8rem;
  grid-row-gap: 8rem;
  flex-flow: column;
  display: flex;
}

.career1-subtitle {
  font-size: var(--_typography---body--l);
  line-height: 1.4;
}

.gap-1-25 {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
}

.career1_content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.opacity-70 {
  opacity: .7;
}

.gap-1 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.divider-h {
  background-color: #fff6;
  width: 100%;
  height: 1px;
}

.career1_content-cta {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.career1_info {
  grid-column-gap: 5.75rem;
  grid-row-gap: 5.75rem;
  flex-flow: column;
  padding-right: 5vw;
  display: flex;
}

.hide-desktop {
  display: none;
}

.contact1_form-fields {
  grid-column-gap: 2.75rem;
  grid-row-gap: 2.75rem;
  flex-flow: column;
  margin-bottom: 2.75rem;
  display: flex;
}

.form_message-success-inner {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.empty-state-2 {
  background-color: #ddd0;
}

@media screen and (min-width: 1280px) {
  .artists2_list {
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.6rem;
  }

  .artists2_list.list {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .team1_bg-img2 {
    left: -5%;
  }

  .team1_list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .contact1_content, .career1_info {
    padding-right: 9.6875rem;
  }
}

@media screen and (min-width: 1440px) {
  body {
    --_typography---body: "Helvetica Neue", Arial, sans-serif;
    --_typography---body--n: 1rem;
    --_typography---heading: "Helvetica Neue", Arial, sans-serif;
    --_typography---body--s: .875rem;
    --_typography---body--xs: .75rem;
    --_typography---heading--h-60: 3.75rem;
    --_typography---body--m: 1.125rem;
    --_typography---heading--h-44: 2.75rem;
    --_typography---heading--h-24: 1.5rem;
    --_typography---heading--h-84: 5.25rem;
    --_typography---body--l: 1.25rem;
    --_typography---heading--h-20: 1.25rem;
    --_typography---heading--h-32: 2rem;
  }

  .padding-global.padding-nav {
    padding-top: 12rem;
  }

  .fs1-filters-radio_group {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .team1_bg-img2 {
    top: -1%;
    left: 3%;
  }

  .career1_content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .image-2 {
    width: 100%;
    margin-top: -5rem;
  }
}

@media screen and (max-width: 991px) {
  body {
    --_typography---body: "Helvetica Neue", Arial, sans-serif;
    --_typography---body--n: 1rem;
    --_typography---heading: "Helvetica Neue", Arial, sans-serif;
    --_typography---body--s: .875rem;
    --_typography---body--xs: .75rem;
    --_typography---heading--h-60: 2.75rem;
    --_typography---body--m: 1rem;
    --_typography---heading--h-44: 2.5rem;
    --_typography---heading--h-24: 1.5rem;
    --_typography---heading--h-84: 3.5rem;
    --_typography---body--l: 1.125rem;
    --_typography---heading--h-20: 1.25rem;
    --_typography---heading--h-32: 2rem;
  }

  .padding-xlarge {
    padding: 3rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-xxhuge {
    margin: 8rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-tablet {
    display: none;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .padding-global.padding-nav {
    padding-top: 0;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .fs-styleguide_4-col {
    grid-template-columns: 1fr;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 8rem;
  }

  .spacer-xlarge {
    padding-top: 3rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4rem;
  }

  .fs-styleguide_heading-header {
    font-size: 4rem;
  }

  .menu-icon1 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 2.5rem;
    height: 2.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar1_menu-button.w--open {
    background-color: var(--\<unknown\|relume-variable-transparent\>);
  }

  .dropdown-chevron {
    inset: auto 0% auto auto;
  }

  .navbar1_dropdown-link {
    width: auto;
    padding: .75rem 0 .75rem 5%;
  }

  .navbar1_menu-links {
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    background-color: #0003;
    border-radius: 1rem;
    padding: 1rem 1.5rem;
  }

  .navbar1_component {
    padding-top: 1.25rem;
    padding-bottom: .5rem;
  }

  .navbar1_menu-dropdown {
    width: 100%;
    font-size: 1.125rem;
  }

  .menu-icon1_line-top {
    background-color: var(--_colors---white);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar1_container {
    flex: none;
    width: calc(100% + 2rem);
    margin-left: -1rem;
    padding: .75rem 1rem;
  }

  .navbar1_dropdown-toggle {
    align-items: center;
    padding-top: .75rem;
    padding-bottom: .75rem;
    padding-left: 0;
    display: flex;
  }

  .navbar1_link {
    width: auto;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .menu-icon1_line-bottom {
    background-color: var(--_colors---white);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar1_logo-link {
    margin-left: 0;
    padding: 0;
  }

  .navbar1_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .navbar1_dropdown-list.w--open {
    border-style: none;
    padding: 0;
  }

  .menu-icon1_line-middle {
    background-color: var(--_colors---white);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar1_menu {
    background-color: #0000;
    border-radius: 0;
    width: 100%;
    margin-right: 0;
    padding: 1rem calc(5% - 1rem) 2rem;
    position: absolute;
    overflow: auto;
  }

  .navbar1_menu.is-page-height-tablet {
    height: 100dvh;
    padding-bottom: 6.5rem;
    transition: height .5s;
  }

  .menu-icon1_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .about1-container {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .about1_stats-wrapper {
    max-width: none;
  }

  .blog1_list {
    grid-template-columns: 1fr 1fr;
  }

  .footer1-bg {
    object-fit: cover;
    object-position: 50% 0%;
    height: 100%;
  }

  .footer1_content-block {
    flex-flow: column;
    grid-template-columns: .8fr;
    display: flex;
  }

  .footer1_content-left {
    flex-flow: column-reverse;
  }

  .footer1_links-wrapper {
    grid-column-gap: 8vw;
    grid-row-gap: 8vw;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    padding: 0;
    display: grid;
  }

  .artists2-bg {
    height: auto;
  }

  .artists2_list {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .team1-container {
    padding-top: 17rem;
  }

  .team1_bg-img1 {
    width: 70rem;
  }

  .team1_bg-img2 {
    width: 70rem;
    left: -15%;
  }

  .team1_bg-img3, .team1_bg-img4 {
    width: 70rem;
  }

  .team1_list {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .contact1-wrapper {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    flex-flow: column;
    display: flex;
  }

  .contact1_content {
    padding-top: 1.5rem;
    padding-right: 0;
  }

  .contact1_content-top {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .contact1-bg {
    width: 140%;
  }

  .hide-desktop {
    display: block;
  }

  .popup-modal {
    padding-left: 1.875rem;
    padding-right: 1.875rem;
  }

  .body-2 {
    background-position: 0 0;
    background-size: cover;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_typography---body: "Helvetica Neue", Arial, sans-serif;
    --_typography---body--n: .875rem;
    --_typography---heading: "Helvetica Neue", Arial, sans-serif;
    --_typography---body--s: .875rem;
    --_typography---body--xs: .75rem;
    --_typography---heading--h-60: 2rem;
    --_typography---body--m: 1rem;
    --_typography---heading--h-44: 1.75rem;
    --_typography---heading--h-24: 1.25rem;
    --_typography---heading--h-84: 3rem;
    --_typography---body--l: 1rem;
    --_typography---heading--h-20: 1rem;
    --_typography---heading--h-32: 1.5rem;
  }

  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  h4 {
    font-size: 1.25rem;
  }

  h5 {
    font-size: 1rem;
  }

  h6 {
    font-size: .875rem;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .margin-xxhuge {
    margin: 4.5rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .heading-style-h3 {
    font-size: 1.5rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .fs-styleguide_section-header {
    font-size: .875rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .heading-style-h4 {
    font-size: 1rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .heading-style-h6 {
    font-size: .75rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .text-size-large {
    font-size: 1.25rem;
  }

  .heading-style-h2 {
    font-size: 2rem;
  }

  .heading-style-h5 {
    font-size: .875rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-medium {
    padding-top: 1.25rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-xxhuge {
    padding-top: 4.5rem;
  }

  .spacer-xlarge {
    padding-top: 2rem;
  }

  .spacer-large {
    padding-top: 1.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .navbar1_component {
    padding-top: 1.125rem;
  }

  .navbar1_logo {
    height: 2.5rem;
  }

  .navbar1_logo-link {
    padding-left: 0;
  }

  .navbar1_menu.is-page-height-tablet {
    padding-bottom: 6rem;
  }

  .padding-nav {
    padding-top: 5.5rem;
  }

  .header1-wrapper {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .home_hero-content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .glass-btn.icon-only {
    width: 1.75rem;
    height: 1.75rem;
    padding: .375rem;
  }

  .glass-btn.icon-only.xs {
    width: 1.75rem;
    height: 1.75rem;
  }

  .glass-btn.icon-only2 {
    width: 2.875rem;
    height: 2.875rem;
    padding: .375rem;
  }

  .glass-btn-outer.fs1-filters {
    flex: 1;
  }

  .glass-btn-outer.artists2_card-icon {
    width: 1.75rem;
    height: 1.75rem;
  }

  .artists1-wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    padding: 2rem 1.25rem 3rem;
  }

  .stage-layers {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .side-card-name.side-card-name-current, .side-card-name.side-card-name-next, .side-card-name.side-card-name-current, .side-card-name.side-card-name-next {
    display: none;
  }

  .feature-copy {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    padding-top: 1.5rem;
    display: flex;
  }

  .about1-container {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .about1_img-wrapper {
    aspect-ratio: 10 / 6;
  }

  .about1_title-wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .h-60 {
    line-height: 1;
  }

  .h-60.blog2-heading {
    line-height: 1.2;
  }

  .gap-1-75 {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .about1_stats-outer {
    border-radius: 1.25rem;
    position: relative;
  }

  .about1_stats-inner {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    border-radius: 1.25rem;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 1.25rem;
  }

  .about1_stats-stat {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: center stretch;
    width: 100%;
    max-width: 200px;
    line-height: 1.1;
    display: grid;
  }

  .h-44 {
    padding-right: 1rem;
  }

  .h-44.stats-num {
    font-size: var(--_typography---heading--h-60);
    font-size: var(--_typography---heading--h-60);
    border-right: 1px solid #ffffff4d;
  }

  .about1_stats-divider {
    display: none;
  }

  .header2-wrapper {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    display: grid;
  }

  .max-w-380 {
    align-self: auto;
  }

  .blog1_list {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-columns: 1fr;
  }

  .blog1_card-content {
    padding: 1.25rem;
  }

  .footer1-bg {
    opacity: .6;
  }

  .footer1_content-block {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
  }

  .footer1_content-block.legal {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    justify-content: flex-start;
    align-items: center;
  }

  .footer1_content-left {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
  }

  .footer1_links-wrapper {
    grid-column-gap: 3.5rem;
    grid-row-gap: 3.5rem;
    grid-template-columns: 1fr 1fr;
  }

  .footer1_links-wrapper.legal {
    grid-column-gap: 3vw;
    grid-row-gap: 3vw;
    grid-column-gap: 3vw;
    grid-row-gap: 3vw;
    justify-content: space-between;
    align-items: center;
  }

  .footer1_links-col {
    grid-column-gap: .375rem;
    grid-row-gap: .375rem;
  }

  .footer1_links-col.social {
    justify-content: flex-start;
    align-items: center;
  }

  .footer1_social-grid {
    display: flex;
  }

  .artists2-bg {
    min-height: 100vh;
  }

  .spacer-80 {
    padding-top: 4rem;
  }

  .artists2-wrapper {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
  }

  .fs1-filters-inner {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    padding: 1rem;
    display: grid;
  }

  .fs1-filters-layout {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .fs1-filters-layout-icon {
    margin-left: auto;
  }

  .fs1-filters-radio_label {
    font-size: var(--_typography---body--s);
  }

  .artists2_list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }

  .artists2_list.list {
    grid-column-gap: .625rem;
    grid-row-gap: .625rem;
    grid-column-gap: .625rem;
    grid-row-gap: .625rem;
    grid-template-columns: 1fr;
  }

  .artists2_card:hover {
    transform: translate(0);
  }

  .artists2_card-glow {
    background-image: linear-gradient(#fff9 35%, #ffffff4d);
  }

  .artists2_card-content {
    min-height: 2.75rem;
  }

  .artists2_card-text {
    font-size: var(--_typography---body--s);
  }

  .team1-container {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    padding-top: 33vw;
    padding-bottom: 5rem;
  }

  .team1_bg-img1, .team1_bg-img2, .team1_bg-img3, .team1_bg-img4 {
    width: 150%;
  }

  .team1_list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }

  .contact1-wrapper {
    grid-column-gap: 3.5rem;
    grid-row-gap: 3.5rem;
    flex-flow: column;
    display: flex;
  }

  .contact1_content {
    padding-top: 1.5rem;
  }

  .contact1_content-top {
    grid-column-gap: 2.25rem;
    grid-row-gap: 2.25rem;
  }

  .contact1_cta-inner {
    padding: 1.25rem;
  }

  .contact1_form {
    font-size: 1rem;
  }

  .contact1_form-label {
    margin-bottom: .875rem;
  }

  .career1_content-cta {
    flex-flow: wrap;
  }

  .career1_info {
    padding-right: 0;
  }

  .fs2-filters-inner {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    padding: 1rem;
    display: grid;
  }

  .blog2_header {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    margin-bottom: 3rem;
  }

  .blog2_content {
    padding-bottom: 3rem;
  }

  .popup-modal {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .artist_popup-content {
    padding: 1.25rem;
  }

  .artist_popup-top {
    grid-column-gap: 1.375rem;
    grid-row-gap: 1.375rem;
    flex-flow: column-reverse;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    height: auto;
    display: flex;
  }

  .artist_popup-social_link.fs1-filters {
    flex: 1;
  }

  .artist_popup-social_link.artists2_card-icon {
    width: 1.75rem;
    height: 1.75rem;
  }

  .artist_popup-social_btn.icon-only {
    width: 1.75rem;
    height: 1.75rem;
    padding: .375rem;
  }

  .artist_popup-text {
    flex: 0 auto;
    height: auto;
    max-height: 45vh;
  }

  .popup-close {
    z-index: 10;
  }

  .popup-close.fs1-filters {
    flex: 1;
  }

  .popup-close.artists2_card-icon {
    width: 1.75rem;
    height: 1.75rem;
  }

  .about1_stats-bg {
    pointer-events: none;
    width: 70%;
    display: block;
    position: absolute;
    inset: -40% auto auto -20%;
  }

  .container {
    flex-flow: column;
    margin-top: 5vh;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 479px) {
  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .padding-global.padding-nav {
    padding-top: 2rem;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .form_input.newsletter {
    min-height: 2.875rem;
  }

  .side-card {
    margin-top: 7rem;
  }

  .feature-visual {
    height: 22rem;
  }

  .about1_img-wrapper {
    aspect-ratio: 1;
  }

  .about1_img {
    height: 26%;
  }

  .newsletter_form-inner {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .footer1_links-wrapper {
    grid-column-gap: 1rem;
  }

  .footer1_links-wrapper.legal {
    flex-flow: column;
  }

  .footer1_link.legal {
    text-align: center;
    text-align: center;
  }

  .team1-container {
    padding-top: 42vw;
  }

  .team1_bg-img1, .team1_bg-img2, .team1_bg-img3, .team1_bg-img4 {
    display: none;
  }

  .team1_card {
    padding: 1px;
  }

  .team1_card-name {
    font-size: var(--_typography---body--s);
    letter-spacing: .06em;
  }

  .team1_bg-img_mobile {
    width: 100%;
    margin-top: -10vw;
    display: block;
  }

  .contact1-bg {
    min-height: 100vh;
  }

  .artist_popup-top_right {
    width: 100%;
  }

  .artist_popup-social {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    justify-content: flex-start;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
  }

  .artist_popup-buttons {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .popup-close {
    top: 1.2rem;
    right: 1.75rem;
  }

  .about1_stats-bg {
    width: 140%;
    max-width: none;
    top: -55%;
    left: -45%;
  }

  .fs1-filters-radios-wrappare {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .clear-button {
    align-self: flex-start;
    padding: .6rem;
  }

  .body-2, .container {
    max-width: 100%;
  }

  .list-2 {
    max-width: 90%;
  }

  .form_input-2.newsletter {
    min-height: 2.875rem;
  }

  .footer1_link-2.legal, .footer1_link-3.legal {
    text-align: center;
    text-align: center;
  }

  .div-block-3 {
    max-width: 90%;
  }

  .image-2 {
    display: none;
  }

  .text-block-7 {
    white-space: nowrap;
  }
}

#w-node-_891d0c7b-631a-35fd-d861-c605ff835293-ff835264, #w-node-_891d0c7b-631a-35fd-d861-c605ff8352c4-ff835264 {
  place-self: end;
}

@media screen and (max-width: 767px) {
  #w-node-_891d0c7b-631a-35fd-d861-c605ff8352aa-ff835264 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}
